## libmicrofeed 0.0.5

=== debian/changelog ===
libmicrofeed (0.0.5) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Fri, 29 May 2009 17:00:00 +0300
