=== debian/rules ===
--- 
+++ 
@@ -98,7 +98,7 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+#	dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
