=== debian/control ===
Source: libmicrofeed
Priority: extra
Maintainer: Henrik Hedberg <packaging@microfeed.org>
Build-Depends: debhelper (>= 5), autotools-dev, libcurl3-openssl-dev, libdbus-1-dev, libdb4.2-dev
Standards-Version: 3.7.2
Section: libs

Package: libmicrofeed-common-0-dev
Section: libdevel
Architecture: any
Depends: libmicrofeed-common-0 (= ${Source-Version})
Description: Backend for accessing feed-based services (devel files)
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package contains the development files of the common
 parts of the libmicrofeed.

Package: libmicrofeed-common-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Backend for accessing feed-based services
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle.
 .
 This package contains the common parts of the libmicrofeed.

Package: libmicrofeed-provider-0-dev
Section: libdevel
Architecture: any
Depends: libmicrofeed-provider-0 (= ${Source-Version})
Description: Backend for accessing feed-based services (devel files)
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package contains the development files of the provider
 side of the libmicrofeed.

Package: libmicrofeed-provider-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Backend for accessing feed-based services
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle.
 .
 This package contains the provider side of the libmicrofeed.

Package: libmicrofeed-subscriber-0-dev
Section: libdevel
Architecture: any
Depends: libmicrofeed-subscriber-0 (= ${Source-Version})
Description: Backend for accessing feed-based services (devel files)
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle. 
 .
 This package contains the development files of the
 subscriber side of the libmicrofeed.

Package: libmicrofeed-subscriber-0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Backend for accessing feed-based services
 Microfeed is a specification and a reference implementation
 of client-server architecture providing access to various
 information sources that have a feed-type interface.
 Examples of those feed sources include micro-blogging
 services, such as Jaiku, Twitter, Laconi.ca, and
 FriendFeed. By utilizing Microfeed architecture, a client
 application can focus on user interface, while the actual
 feed fetching is done in the background independently. The
 communication between a local Microfeed server publishing
 information about feeds and a client application displaying
 that information to an user is done with the DBus messaging
 following the publisher-subscriber principle.
 .
 This package contains the subscriber side of the
 libmicrofeed.
