## libmicrofeed 0.1

=== debian/changelog ===
libmicrofeed (0.1) unstable; urgency=low

  * First public release (beta).

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Fri, 26 June 2009 22:00:00 +0300
