## libmicrofeed 0.2

=== debian/changelog ===
libmicrofeed (0.2) unstable; urgency=low

  * Added integer and decimal to MicrofeedJson public API.
  * Added MicrofeedItemDataCache and
    microfeed_subscriber_add_cached_item_dataproperty().

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 14 July 2009 18:00:00 +0300
