## libmicrofeed 0.3

=== debian/changelog ===
libmicrofeed (0.3) unstable; urgency=low

  * MicrofeedFeed, MicrofeedPublisher, and MicrofeedProvider: Heavily refactored
    the responsibilities of the each module.
  * MicrofeedPublisher: Fixed locking issues.
  * MicrofeedSubscriber: Added automatic sending of FeedRepublishingEnded and
    FeedUpdateEnded signals when a publisher exists unexcpectedly.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 11 Aug 2009 20:00:00 +0300
