## libmicrofeed 0.4

=== debian/changelog ===
libmicrofeed (0.4) unstable; urgency=low

  * Virtual feeds for implementing comments.
  * Many enhancements.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 1 Sep 2009 17:00:00 +0300
