## libmicrofeed 0.5

=== debian/changelog ===
libmicrofeed (0.5) unstable; urgency=low

  * New database backend.
  * Many enhancements.
  * Licensing changed to LGPL for all modules.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 4 Oct 2009 12:00:00 +0300
