=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: libmicrofeed
-Priority: extra
+Priority: optional
 Maintainer: Henrik Hedberg <packaging@microfeed.org>
 Build-Depends: debhelper (>= 5), autotools-dev, libcurl3-openssl-dev, libdbus-1-dev, libdb4.2-dev
 Standards-Version: 3.7.2
