## libmicrofeed 0.5.1

=== debian/changelog ===
libmicrofeed (0.5.1) unstable; urgency=low

  * Fixed the bugs #5407 and #5430.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 18 Oct 2009 23:00:00 +0300
