=== debian/rules ===
--- 
+++ 
@@ -103,7 +103,7 @@
 	dh_fixperms
 #	dh_perl
 #	dh_python
-	dh_makeshlibs
+	dh_makeshlibs -V
 	dh_installdeb
 	dh_shlibdeps # -L libmicrofeed-0 -l ${PWD}/debian/tmp/usr/lib
 	dh_gencontrol
