## libmicrofeed 0.5.2

=== debian/changelog ===
libmicrofeed (0.5.2) unstable; urgency=low

  * Fixed cached data storing.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 19 Oct 2009 23:30:00 +0300
