=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libmicrofeed
 Priority: optional
 Maintainer: Henrik Hedberg <packaging@microfeed.org>
-Build-Depends: debhelper (>= 5), autotools-dev, libcurl3-openssl-dev, libdbus-1-dev, libdb4.2-dev
+Build-Depends: debhelper (>= 5), autotools-dev, libcurl3-openssl-dev, libdbus-1-dev
 Standards-Version: 3.7.2
 Section: libs
